// creator  : weidu.exe (version 23100)
// argument : TTBRAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TTBRAN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #39289 /* ~Greetings and good will.  I am Branwen, and I follow the ways of Tempus, god of War.  I am going to join your party and teach you how to use Cleric abilities.~ [TTBRAN01] */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
